/* CSS Document */

#gNav{
  box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}

#gNav.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
  width: 100%;
  }
 
#mobBtnWrapper{
	height:50px;
}

.menuBtn,
.menuBtn2{
	display:none;	
}




.goTopBtn,.goContactBtn{
	z-index:9998;
	position:fixed;
	bottom:10px;
	right:10px;
	width:120px;
	background:#fff;
	display:none;
	border-radius:4px;
	border:2px solid #ddd;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}

.goContactBtn{
	right:140px;	
}
.goTopBtn a,.goContactBtn a{
	display:block;	
	font-size:78%;
	padding:8px 8px 8px 22px;
	text-decoration:none;
	color:#333;
}


.goTopBtn a:before,.goContactBtn a:before{
	content: "\f106";
	font-family: FontAwesome;
	
	display:block;
	
	position:absolute;
	top:0%;
	padding-top:8px;
	padding-left:5px;
	line-height:1.0;
	
	left:3px;
	

}

.goContactBtn a{
	padding-bottom:20px;
}

.goContactBtn a:before{
	content: "\f059";
}

.goTopBtn a:hover,.goContactBtn a:hover{
	color:#fff;
	background:#666;
}


@media screen and (max-width: 760px) {
	.goTopBtn,.goContactBtn{
		bottom:0px;
		right:0px;
		width:50%;
		border-radius:0px;
		border:1px solid #ddd;
		text-align:center;

	}
	
	.goContactBtn{
		left:0;	
	}
	.goTopBtn a,.goContactBtn a{
		display:block;	
		font-size:78%;
		padding:8px 8px 8px 22px;
	}
}

#gheaderColumn1 {
	position:relative;
	float:left;
	padding:0 0 0 0;
	width:452px;
}
#gheaderColumn1:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#gheaderColumn1 .logo {
	float:left;
	width:161px;
	margin-left:0px;
}

#gheaderColumn1 .logo a {
	display:block;
	padding:14px 9px 12px 10px;
}


#gHeader img {
	vertical-align:bottom;
}

#gheaderColumn2Inner2 .search input#search-box {
	height:24px;
	line-height:24px;
}

#gheaderColumn1 .logo2 {
	padding:24px 0 0 59px;
	float:left;
}
#gheaderColumn1 .logo2 img {
	width: 166.4px;
	height: 16px;
}
#gheaderColumn2 {
	float:right;
	margin-left:-457px;
	width:100%;
}
#gheaderColumn2Wrapper {
	position:relative;
	margin:7px 10px 0 447px;
	text-align:right;
	line-height:1.6;
}

#gheaderColumn2Wrapper.chg19 {
	margin-top: 5px;
}

#gheaderColumn2Inner p {
	margin:0;
	padding:0;
}
#gheaderColumn2Inner img {
	vertical-align:top;
}
#gheaderColumn2Inner1 ul {
	margin-left:-15px;
	line-height: 2.0;
}

#gheaderColumn2Wrapper.chg19 #gheaderColumn2Inner1 ul {
	line-height: 1;
}


#gheaderColumn2Inner1 ul li {
	display:inline;
/zoom:1;
	vertical-align:top;
	margin-left:10px;
}

#gheaderColumn2Inner1 ul li:first-child::after {
	content: "\A" ;
	white-space: pre ;
}

#gheaderColumn2Wrapper.chg19 #gheaderColumn2Inner1 ul li:first-child::after {
	display: none!important;
}

#gheaderColumn2Inner1 ul{
	padding-top: 3px!important;
}

#gheaderColumn2Inner1 ul li.language a {
	padding-left:14px;
	background:url(../../images/gheader_ico_a_01.gif) no-repeat 0 50%;
}
#gheaderColumn2Inner1 ul li.info a, #gheaderColumn2Inner1 ul li.info span {
	padding-left:14px;
	background:url(../../images/gheader_ico_info_01.gif) no-repeat 0 50%;
}
#gheaderColumn2Inner1 ul li.sitemap a, #gheaderColumn2Inner1 ul li.sitemap span {
	padding-left:14px;
	background:url(../../images/gheader_ico_sitemap_01.gif) no-repeat 0 0.2em;
}
#gheaderColumn2Inner2 {
	clear:both;
	padding-top:7px;
	text-align:right;
}
#gheaderColumn2Inner2 .search {
	margin-left:4px;
	display:inline;
	zoom:1;
	vertical-align:top;
}
#gheaderColumn2Inner2 .search p {
	display:inline;
	zoom:1;
	vertical-align:top;
}
#gheaderColumn2Inner2 .search form {
	display:inline;
	zoom:1;
	vertical-align:top;
}
#gheaderColumn2Inner2 .search input {
	vertical-align:top;
}
#gheaderColumn2Inner2 .search input#search-box {
	width:160px;
	width:expression(document.body.clientWidth < 102? "160px" : document.body.clientWidth > 122? "160px" : "auto");
	height:22px;
	_height:24px;
	line-height:22px;
	border:#d6d6d6 solid 1px;
	background: url(../../images/gheader_ttl_search_01.gif) no-repeat 3px center;
}
#gheaderColumn2Inner2 .search input#search-box.noBg {
	background:none;
}
#gheaderColumn2Inner2 .search span.noDisp, #gheaderColumn1 span.noDisp {
	display:none;
}
#gheaderColumn2Inner2 .search input#search-btn {
/margin-top:1px;
}
#gheaderColumn2Inner2 .sitemap, #gheaderColumn2Inner2 .language {
	font-size:68%;
	display:inline;
	zoom:1;
	vertical-align:middle;
	margin:1px 0 0px 5px;
	_margin-top:3px;
}
#gheaderColumn2Inner2 .sitemap a, #gheaderColumn2Inner2 .sitemap span {
	display: inline-block;
	padding-left:14px;
	background:url(../../images/gheader_ico_sitemap_01.gif) no-repeat 0 50%;
}
#gheaderColumn2Inner2 .language a {
	padding-left:14px;
	background:url(../../images/gheader_ico_a_01.gif) no-repeat 0 50%;
}

/*global Menu Upper*/
body{
	min-width:760px;
}

#gNav{
	position:relative;
	z-index:2000;
	background:#fff;
	transition: background-color 0.5s ease;
}


#gNav .grdW{
	z-index:10;
}

.unavWrapper{
	text-align:right;	
	margin:0 10px;
	padding:4px 0 0px;
}

ul.unav{
	margin-top:0px;
	padding:0;
	display:inline-block;
	vertical-align: text-bottom;
	min-height:28px;
	width:100%;
}

ul.unav li{
	display:inline;
	vertical-align:top;
	margin-right:0px;
}
ul.unav li a,ul.unav li span{
	height:100%;
	text-decoration:none;
	padding:6px 14px 6px 14px;
	font-size: 14px;
	display:inline-block;
	color:#333;
}

ul.unav li span.noDisp{
	display: none;
}



ul.unav li.toCorp a{
	color:#fff;
	background: #005bac;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);

}

ul.unav li.toCorp a:hover,ul.unav li.toCorp span,ul.unav li.toCorp a.act{
	background:rgba(75,167,243,1.00);
}

ul.unav li.subSiteTitle{
	float:left;

}
ul.unav li.subSiteTitle span{
	font-size: 12px;
	letter-spacing: 0.4em;
	padding-left: 5px;
}

/*gNav*/
.gnavB{
	margin:0 10px;
	display: flex;
	position:relative;
	
	min-height:42px;
}



.gnavB li {
  flex: 1;
  display: flex;
  text-align: center;
  transition: background-color 0.5s ease;
}	


.gnavB li a,.gnavB li span {
  flex: 1;
  display: inline-flex;
  color: #333;
  text-decoration: none;
  padding: 0px 5px 12px;
 	justify-content: center; /* 子要素をflexboxにより中央に配置する */
 align-items: flex-end;  /* 子要素をflexboxにより中央に配置する */
  position: relative;
  line-height: 1.2;
  font-size:14px;
	min-height: 42px;
}

@media screen and (max-width: 760px) {
	.gnavB li.aLast a{
		border-right:none;
	}
	
	
}


.gnavB li a::before,.gnavB li span::before,ul.gnavB li a.act::before{
	content: "";
	height: 3px;
	width: 90%;
	background: rgba(0,91,172,0);
	position: absolute;
	bottom: 7px;
	  left: 0;
  right: 0;
  margin: auto;

  transition: background-color 0.5s ease;
}


.gnavB li a:hover::before,.gnavB li span::before,ul.gnavB li a.act::before,ul.gnavB li a.pdAct::before{
	content: "";
	height: 3px;
	width: 90%;
	background: rgba(100,175,225,1);
	position: absolute;
	bottom: 7px;
  left: 0;
  right: 0;
  margin: auto;
 }

@media screen and (max-width: 760px) {

	.gnavB li a:hover::before,.gnavB li span::before,ul.gnavB li a.act::before{
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	.gnavB li a,.gnavB li span,ul.unav li a, ul.unav li span {
		font-size:12px;
	}
}

@media screen and (max-width: 800px) and (min-width: 761px) {
	.gnavB li a, .gnavB li span {
		padding:0 2px 12px;
	}
}


#gNav .ddProd,#gNav .ddDesi,#gNav .ddNews,#gNav .ddB,#gNav .ddCata,#gNav .ddCase,#gNav .ddSupo{
	display:none;
	position:absolute;
	z-index:1500;
	font-size:14px;
}

#gNav .ddProd,#gNav .ddDesi,#gNav .ddNews,#gNav .ddB,#gNav .ddCata,#gNav .ddCase,#gNav .ddSupo{
	
	width:calc(100% - 40px);
	max-width: 1160px;


	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin:0 auto;
	top:76px;
}




#ddCover{
	display:none;
	position:absolute;
	top:75px;
	left:0;
	width:100%;
	background:rgba(80, 80, 84, 1.0);
	z-index:1490;
}
#ddCover2{
	display:none;
	position:absolute;
	top:75px;
	left:0;
	width:100%;
	background:rgba(0, 0, 0, 0.4);
	z-index:1480;
}



.dList .bb1w{
	border-bottom:1px solid #fff;
	font-size:128%;
	font-weight: bold;
}



.dList ul{
	background:none;
}

.dList ul.ftGr{
	background:none;
}

.dList ul.prodList li{
	padding:10px;
}

.dList ul.prodList li a,
.dList ul.prodList li span.act{
	display: inline-block;
	color: #fff!important;
	line-height: 1.3;
}

.dList ul.prodList li a::after{
  content: "\f105";
  font-family: FontAwesome;
  padding-left:10px;
}

.dList ul.prodList li span.act,
#mWinC ul.prodList li span.act,
#mWinB ul.prodList li span.act{
	/*background:rgba(180,180,180,1.00);*/
	
}

.dList ul.prodList li a,
#mWinC ul.prodList li a,
#mWinB ul.prodList li a{
	border-bottom: 1px solid rgba(0,0,0,0);

}









.dList ul.prodList li a:hover,
#mWinC ul.prodList li a:hover,
#mWinB ul.prodList li a:hover{
	
	border-bottom: 1px solid #fff;
	color:#fff;

}
.dList ul.prodList li a:hover img,
#mWinC ul.prodList li a:hover img,
#mWinB ul.prodList li a:hover img{
	
}

.dList ul.dbList,
#mWinC ul.dbList,
#mWinB ul.dbList{
	background:none;
	
}

.dList ul.dbList li,
#mWinC ul.dbList li,
#mWinB ul.dbList li{
	position:relative;	
}

.dList ul.dbList li a,
#mWinC ul.dbList li a,
#mWinB ul.dbList li a{
	font-size:13px;
	color:#333;
	text-decoration:none;
}

.dList ul.dbList li:after,
#mWinC ul.dbList li:after,
#mWinB ul.dbList li:after{
	content:"";
	width:1px;
	height:60%;
	position:absolute;
	right:0;
	top:20%;
	background:#999999;
}



.dList ul.dbList li:last-child:after{
	display:none;
	
}

@media screen and (max-width: 1100px) {
.gnavA li{
	font-size:12px;
}
.gnavB li{
	font-size:12px;
}

}

@media screen and (max-width: 860px) {
.gnavA li{
	font-size:10px;
}
.gnavB li{
	font-size:10px;
}

}

@media screen and (max-width: 760px) {
	
	.gnavB{
		border:none;
		background:none;
		
	}
	
	.gnavB li a.toTop{
		border-left:1px solid #fff;
	color:#333;
	}
	
}





/*font-size changer*/
dl#fontSizeChange{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-left:8px;
	width:130px;
}

dl#fontSizeChange:after{
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
	content:".";
	line-height:0; 
}

dl#fontSizeChange dt{
	float:left;
	overflow:hidden;
}

dl#fontSizeChange dd{
	float:left;
	margin-right:-1px;
	overflow:hidden;
}

dl#fontSizeChange dd a{
	overflow:hidden;
}

dl#fontSizeChange #switchFontSizeSmall{
	background:url(../../images/gheader_btn_fontswich_small_a.gif) no-repeat 0 0;
}

dl#fontSizeChange #switchFontSizeNormal{
	background:url(../../images/gheader_btn_fontswich_normal_a.gif) no-repeat 0 0;
}

dl#fontSizeChange #switchFontSizeLarge{
	background:url(../../images/gheader_btn_fontswich_large_a.gif) no-repeat 0 0;
}

dl#fontSizeChange #switchFontSizeSmall,
dl#fontSizeChange #switchFontSizeNormal,
dl#fontSizeChange #switchFontSizeLarge{
	width:24px;
	height:24px;
}

dl#fontSizeChange .active img{
	width:0;
	height:0;
}

dl#fontSizeChange img{
	display:block;
}


/*footer SiteMap*/

#footerSiteMap{
	background:#f5f5f5;
	padding:0 10px;
}


#footerSiteMap .bb1{
	border-bottom:1px solid #888888;
}

.fSM1st {
	line-height:1;
	padding-top:30px;
}

.fSM2nd {
	/*border-left:1px solid #fff;*/
	
}
.fSM2nd a,.fSM2nd span{
	font-size:14px;
	line-height: 1.4;

}

.fSM2nd a.topCate,.fSM2nd span.topCate{
	display:block;
	padding:10px 10px 0 10px;
	
	text-decoration:none !important;
	color:#0064D2;
	font-weight:bold;
	font-size:16px;
}

/*
.ftsCorp a.topCate,.ftsLdesign a.topCate{
	text-align:center;
}
*/

.fSM2nd > ul{
	padding:5px 0 10px 10px;
}
.fSM2nd ul{
	*padding:5px 0 10px;
	
}
.fSM2nd ul li a,.fSM2nd ul li span.act{
	color:#333;
	display:block;
	padding:4px 10px 4px 0px;
	/*background:url(../../images/icon_link_small.gif) no-repeat 0 0.3em;*/
	text-decoration:none !important;
	position:relative;
	
	line-height: 1.4;
}

.fSM2nd ul li a:hover{
	color: #F63;
}


.fSM2nd ul li a:before,.fSM2nd ul li span.act:before{
/*	content: "\f105";
	font-family: FontAwesome;
	
	display:block;
	
	position:absolute;
	top:0%;
	padding-top:4px;
	line-height:1.0;
	
	left:3px;
*/	
}

.fSM2nd ul li a.outLink:before{
	content: "\e603";
	font-family: tltico;
	
	font-size:0.8em; 
	display:block;
	
	position:absolute;
	top:0%;
	padding-top:6px;
	line-height:1.0;
	
	left:0;
}


.fSM2nd ul li a.dbl{
	background:url(../../images/icon_link.gif) no-repeat 0 0.3em;
}


.fSM2nd ul li a span{
	text-decoration:underline;
}
.fSM2nd span.notes{
	color:#fff;
	line-height:1.2;
	text-decoration:none !important;
	display:block;
}

.ftsProd,.ftsCorp,.ftsLdesign {
	float:none;
	display:table-cell;
	zoom:1;
	vertical-align:top;
	word-spacing: normal;
	letter-spacing: normal;
	*display:inline;
	word-wrap:break-word;
	line-height:1;
}

.ftsProd {
	width:40%;
}
.ftsProd ul li{
	width:50%;
}

.ftsCorp{
	width:20%;
}
.ftsCorp ul li{
	width:100%;
}

.ftsLdesign{
	width:20%;
}
.ftsLdesign ul li{
	width:100%;
}

#pcBtnWrapper{
	display:none;	
}

#mobBtnWrapper{
	display:none;	
	
}

/*add 170125*/

a#headSearchBtn{
	display:block;
	position:relative;
	float:right;
	margin-left:10px;
	margin-top: 2px;
	width:44px;
	text-align:center;
	padding:6px 0 4px;
	background: #005bac;
	line-height:1.1;
	color:#fff;
	text-decoration:none;
}

#gheaderColumn2Wrapper.chg19 a#headSearchBtn{
	background: #d9d9db;
	color:#333;
}

a#headSearchBtn span{
	font-size:11px !important;
}



#gheaderColumn2Wrapper.chg19 a#headSearchBtn {
	width:auto;
	padding: 8px 20px;
	margin-top: 6px;
}


#gheaderColumn2Wrapper.chg19 a#headSearchBtn .fa {
	font-size:15px!important
}

#gheaderColumn2Wrapper.chg19 a#headSearchBtn span{
	font-size:13px !important;
}


#gheaderColumn2Wrapper.chg19 a#headSearchBtn:hover{
	background: #c2c2c3;

}

a#headSearchBtn.act:hover:before{
	content: "";
	position: absolute;
	bottom: -10px;
	border: 10px solid transparent;
	border-bottom: 10px solid rgba(52,49,47,0.30);
	left:50%;
	margin-left:-10px;
}


a#headSearchBtn.act:before{
	content: "";
	position: absolute;
	bottom: -10px;
	border: 10px solid transparent;
	border-bottom: 10px solid rgba(52,49,47,0.30);
	left:50%;
	margin-left:-10px;
}


#gheaderColumn2Wrapper.chg19 a#headSearchBtn.act:hover:before,
#gheaderColumn2Wrapper.chg19 a#headSearchBtn.act:before{
	bottom: -5px;
	border: 5px solid transparent;
	border-bottom: 5px solid #c3c3c3;
	margin-left:-5px;
}



#gheaderColumn2Inner1 a i.fa{
	color:#515151	
}



.headerSrcArea{
	display:none;
	background:#c3c3c3;
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#4D34312f,endcolorstr=#4D34312f, gradienttype=0);

	padding:30px 0;
}

.headerSrcArea select,.centerSrcWrapper select  {

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	border:1px solid rgb(169, 169, 169);
	background:#fff;
	padding-right:20px;
}





.srcIconTL{
	
	position:absolute;
	left:12px;
	top:50%;
	transform: translateY(-55%);
	-webkit-transform: translateY(-55%);

	color: rgba(0,91,172,1.00);
	pointer-events: none;
}

.srcIconTL2{
	position:absolute;
	right:15%;
	top:50%;
	transform: translateY(-55%);
	-webkit-transform: translateY(-55%);
	color: rgba(0,91,172,1.00);
	pointer-events: none;
}

.searchBox{
	padding:0 40px;
	
}
.srcQueryBox{
	border-radius:	5px 0px 0px 5px;
	border: 1px solid rgb(169, 169, 169);
	border-right:none;
	height:40px;
}

.srcQuery{
	width:100%;
	height:100%;
	border:none;
}

.srcQuery:focus {
  outline: 0;
}

a.srcBtn{
	background: #005bac;
	border-radius:	0px 5px 5px 0px;
	/*border:1px solid rgb(169, 169, 169);*/
	height:40px;
	color:#fff !important;
	text-decoration:none;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

a.srcBtn:hover{
	background:rgba(75,167,243,1.00);
}

.srcBoxF{
	width:100%;	
}


a.etcSrcBtn,span.etcSrcBtn{
	 background:#005bac;
	 color:#fff;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
	font-size:90%;
}

a.etcSrcBtn:hover{
	background:rgba(75,167,243,1.00);
	box-shadow:0px 0px 7px -2px #ffffff;
}
a.etcSrcBtn.act:hover{
	 background:rgba(0,91,172,1.00);
}
.etcSrcBtn.act:after{
	height:40px;
	content: "";
	position: absolute;
	bottom: -38px;
	border: 8px solid transparent;
	border-top: 16px solid rgba(0,91,172,1.00);
	left:50%;
	margin-left:-8px;
}


.kr3{
	border-radius:3px;
}

a.otherSrcBox{
	border:2px solid #005bac;
	border-radius:3px;
	background:#fff;
	box-shadow:2px 2px 4px 0px #cccccc;
	color:#006d99 !important;
	font-size:90%;
	text-decoration:none;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

a.otherSrcBox:hover{
	background:#005bac;

	color:#fff !important;
}


.bgWh2{
	background:#fff;
	background:rgba(255,255,255,0.8);
	
}

@media screen and (max-width:960px){
	.etcSrcBtn{
		font-size:65%;
	}
	
}

@media screen and (max-width:480px){
	.etcSrcBtn{
		font-size:100%;
	}
	.srcIconTL2{
		right:10px;
	}
	

	
	
}

@media screen and (max-width:760px){
	.remodal .br1{
		border-right:none;
	}
}


@media screen and (max-width: 860px) {
	a#headSearchBtn{
		width:35px;

	}
	
	
	.searchBox{
		padding:0px;
	
	}
	

}


.posR{
	position:relative;
}

.br1{
	border-right:1px solid #999;
}


a.pdTabList{
	position:relative;
	display:block;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.2;
	padding-top:0px;
	padding-bottom:6px;
	border-bottom:6px solid #999;
	color:#333;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);

}
a.pdTabList.act,a.pdTabList:hover{
	color:#00a7ea;
	border-bottom:6px solid #00a7ea;
}

a.pdTabList:after{
	height:20px;
	content: "";
	position: absolute;
	bottom: -14px;
	border: 4px solid transparent;
	border-top: 4px solid #999;
	left:50%;
	margin-left:-4px;
}

a.pdTabList.act:after,a.pdTabList:hover:after{
	height:40px;
	content: "";
	position: absolute;
	bottom: -50px;
	border: 8px solid transparent;
	border-top: 8px solid #00a7ea;
	left:50%;
	margin-left:-8px;
}


.ddC .pdTabList.act,.ddC a.pdTabList:hover,
#mWinC .pdTabList.act,#mWinC a.pdTabList:hover{
	color:#bcc100;
	border-bottom:6px solid #bcc100;
}

.ddC a.pdTabList.act:after,.ddC a.pdTabList:hover:after,
#mWinC a.pdTabList.act:after,#mWinC a.pdTabList:hover:after{
	border-top: 8px solid #bcc100;
}

.dList a,
#mWinC a,
#mWinB a,
#mWinT a{
	text-decoration:none;
	color:#333;	
}



.dList a.ddCloseBtn{
	color:#fff;	
	position: absolute;
	top: 30px;
    right: 10px;
}

.bgGrOpt4{
	background:rgba(0,0,0,0.4);
	
}

.aftM3:before{
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 2em;
	line-height: 0.75em;
	vertical-align: -15%;
	
	position:absolute;
	top:50%;
	right:0.6em;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);

	color:#00a7ea;
}
.aftM3g:before{
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 1.5em;
	line-height: 0.75em;
	vertical-align: -15%;
	
	position:absolute;
	top:50%;
	right:1em;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	color:#333;
}
.aftM4w:before{
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 1.5em;
	line-height: 0.75em;
	vertical-align: -15%;
	
	position:absolute;
	top:50%;
	right:0.4em;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	color:#fff;
}

.ddSideLi a:hover{
	background:#999;
	color:#fff;
	
}


.ddSideLi li a{

	min-height:46px;

}


.ddNews .downmark,.ddB .downmark,.ddProd .downmark,.ddDesi .downmark,.ddCata .downmark,.ddCase .downmark,.ddSupo .downmark{
	height:16px;
	content: "";
	position: absolute;
	top: -16px;
	border: 8px solid transparent;
	margin-left:-8px;
	  pointer-events: none;
}

.ddNews .downmark{
	left:18.5%;
	border-bottom: 8px solid #505054;
}

.ddProd .downmark{
	left:31.25%;
	border-bottom: 8px solid #505054;
}
.ddCata .downmark{
	left:56.25%;
	border-bottom: 8px solid #505054;
}
.ddCase .downmark{
	left:69%;
	border-bottom: 8px solid #505054;
}

.ddDesi .downmark{
	right:17.25%;
	border-bottom: 8px solid #505054;
}

.ddSupo .downmark{
	right:5%;
	border-bottom: 8px solid #505054;
}

.dList a.bgGr3{
	color:#fff;
	
}

a.contBtn{
	padding:13px 60px;
	background:rgba(0,91,172,1.00);
	color:#fff !important;
	text-decoration:none;
	display:inline-block;
	border-radius:3px;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
a.contBtn:hover{
	background:rgba(75,167,243,1.00);
}

#twoColWrapper .tabMenu,#twoColWrapper .tabMenu2,#twoColWrapper .btn1,#twoColWrapper .btn2,#twoColWrapper .btn1r,
#contentsWrapper .tabMenu,#contentsWrapper .tabMenu2,#contentsWrapper .btn1,#contentsWrapper .btn2,#contentsWrapper .btn1r,
#productsList,.w-filterBox{
	font-size:88%;
}

.hmS{
	background-position:0.1em 0.15em;

}

#gFoot{
	margin: 0!important;
	background: #f5f5f5;
	padding-top:20px;
	padding-bottom:50px;
}